Subject: Re: [ANNOUNCE] Git v2.41.0-rc2

From: 'Todd Zullinger' <[email-masked]>
Date: Thu, 25 May 2023 13:39:42 -0400

[email-masked] wrote:
> On Thursday, May 25, 2023 12:39 PM, Todd Zullinger wrote:
>> I don't used the option, as the systems I build for have
>> tcl/tk, but I don't see where setting that would have an
>> effect on .po files (apart from those in git-gui or
>> gitk-git, of course).
> 
> Those two are where the .po are unprocessed.

I guess I don't understand the issue then.  If you don't
have tcl/tk, then what's the problem with not having the po
files processed for these apps you cannot run?

What errors does this cause?  I'm not really an expert in
this area, but I imagine a more concrete explanation of the
problem might be helpful.

-- 
Todd